CVE-2022-4778 (streamx)

StreamX applications from versions 6.02.01 to 6.04.34 are affected by a path traversal vulnerability that allows authenticated users to get unauthorized access to files on the server’s filesystem. StreamX applications using StreamView HTML component with the public web server feature activated are affected.Read More